@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:100px 0px 100px 0px ;
 background-image: url(../_src/24187/tugarukakusibu.jpg); 
 background-position: center center; 
 background-size:cover; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
 background-color:  transparent; 
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	 background-image:url(../_src/24188/tugarukakusibu.jpg); 
 background-repeat:repeat; 
 background-size: auto;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk20707 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 10px;  } 
#bk20709 > div { padding-left: 30px; padding-top: 60px; padding-right: 30px; padding-bottom: 0px;  } 
#bk20712 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk20713 > div { margin:0 auto; max-width:100%; }
#bk20713 > div { padding-left: 50px; padding-top: 15px; padding-right: 50px; padding-bottom: 15px;  } 
#bk20850 > div { margin:0 auto; max-width:100%; }
#bk20851 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 0px;  } 
#bk20852 { background-color:#0071BC; }
#bk20852 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
#bk20903 > div { padding-left: 30px; padding-top: 0px; padding-right: 030px; padding-bottom: 0px;  } 
#bk20926 > div { padding-left: 30px; padding-top: 0px; padding-right: 030px; padding-bottom: 0px;  } 
#bk20946 > div { padding-left: 30px; padding-top: 00px; padding-right: 30px; padding-bottom: 30px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:960px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk20707.b-plain > .column,#bk20707.b-plain > .g-column,#bk20707.b-both_diff > .column,#bk20707.b-both_diff > .g-column,#bk20707.b-headlines > .column,#bk20707.b-headlines > .g-column,#bk20707.b-album > .column,#bk20707.b-album > .g-column,#bk20707.b-tab > .column,#bk20707.b-tab > .g-column,#bk20707.b-accordion > .column,#bk20707.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk20707 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk20708.b-plain > .column,#bk20708.b-plain > .g-column,#bk20708.b-both_diff > .column,#bk20708.b-both_diff > .g-column,#bk20708.b-headlines > .column,#bk20708.b-headlines > .g-column,#bk20708.b-album > .column,#bk20708.b-album > .g-column,#bk20708.b-tab > .column,#bk20708.b-tab > .g-column,#bk20708.b-accordion > .column,#bk20708.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk20709.b-plain > .column,#bk20709.b-plain > .g-column,#bk20709.b-both_diff > .column,#bk20709.b-both_diff > .g-column,#bk20709.b-headlines > .column,#bk20709.b-headlines > .g-column,#bk20709.b-album > .column,#bk20709.b-album > .g-column,#bk20709.b-tab > .column,#bk20709.b-tab > .g-column,#bk20709.b-accordion > .column,#bk20709.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk20709 > div { padding: 15px; }
		#bk20710.b-plain > .column,#bk20710.b-plain > .g-column,#bk20710.b-both_diff > .column,#bk20710.b-both_diff > .g-column,#bk20710.b-headlines > .column,#bk20710.b-headlines > .g-column,#bk20710.b-album > .column,#bk20710.b-album > .g-column,#bk20710.b-tab > .column,#bk20710.b-tab > .g-column,#bk20710.b-accordion > .column,#bk20710.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk20711.b-plain > .column,#bk20711.b-plain > .g-column,#bk20711.b-both_diff > .column,#bk20711.b-both_diff > .g-column,#bk20711.b-headlines > .column,#bk20711.b-headlines > .g-column,#bk20711.b-album > .column,#bk20711.b-album > .g-column,#bk20711.b-tab > .column,#bk20711.b-tab > .g-column,#bk20711.b-accordion > .column,#bk20711.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk20712.b-plain > .column,#bk20712.b-plain > .g-column,#bk20712.b-both_diff > .column,#bk20712.b-both_diff > .g-column,#bk20712.b-headlines > .column,#bk20712.b-headlines > .g-column,#bk20712.b-album > .column,#bk20712.b-album > .g-column,#bk20712.b-tab > .column,#bk20712.b-tab > .g-column,#bk20712.b-accordion > .column,#bk20712.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk20712 > div { padding: 15px; }
		#bk20713.b-plain > .column,#bk20713.b-plain > .g-column,#bk20713.b-both_diff > .column,#bk20713.b-both_diff > .g-column,#bk20713.b-headlines > .column,#bk20713.b-headlines > .g-column,#bk20713.b-album > .column,#bk20713.b-album > .g-column,#bk20713.b-tab > .column,#bk20713.b-tab > .g-column,#bk20713.b-accordion > .column,#bk20713.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk20713 > div { padding: 15px; }
		#bk20850.b-plain > .column,#bk20850.b-plain > .g-column,#bk20850.b-both_diff > .column,#bk20850.b-both_diff > .g-column,#bk20850.b-headlines > .column,#bk20850.b-headlines > .g-column,#bk20850.b-album > .column,#bk20850.b-album > .g-column,#bk20850.b-tab > .column,#bk20850.b-tab > .g-column,#bk20850.b-accordion > .column,#bk20850.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk20851.b-plain > .column,#bk20851.b-plain > .g-column,#bk20851.b-both_diff > .column,#bk20851.b-both_diff > .g-column,#bk20851.b-headlines > .column,#bk20851.b-headlines > .g-column,#bk20851.b-album > .column,#bk20851.b-album > .g-column,#bk20851.b-tab > .column,#bk20851.b-tab > .g-column,#bk20851.b-accordion > .column,#bk20851.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk20851 > div { padding: 15px; }
		#bk20852.b-plain > .column,#bk20852.b-plain > .g-column,#bk20852.b-both_diff > .column,#bk20852.b-both_diff > .g-column,#bk20852.b-headlines > .column,#bk20852.b-headlines > .g-column,#bk20852.b-album > .column,#bk20852.b-album > .g-column,#bk20852.b-tab > .column,#bk20852.b-tab > .g-column,#bk20852.b-accordion > .column,#bk20852.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk20852 > div { padding: 15px; }
		#bk20903.b-plain > .column,#bk20903.b-plain > .g-column,#bk20903.b-both_diff > .column,#bk20903.b-both_diff > .g-column,#bk20903.b-headlines > .column,#bk20903.b-headlines > .g-column,#bk20903.b-album > .column,#bk20903.b-album > .g-column,#bk20903.b-tab > .column,#bk20903.b-tab > .g-column,#bk20903.b-accordion > .column,#bk20903.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk20903 > div { padding: 15px; }
		#bk20926.b-plain > .column,#bk20926.b-plain > .g-column,#bk20926.b-both_diff > .column,#bk20926.b-both_diff > .g-column,#bk20926.b-headlines > .column,#bk20926.b-headlines > .g-column,#bk20926.b-album > .column,#bk20926.b-album > .g-column,#bk20926.b-tab > .column,#bk20926.b-tab > .g-column,#bk20926.b-accordion > .column,#bk20926.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk20926 > div { padding: 15px; }
		#bk20946.b-plain > .column,#bk20946.b-plain > .g-column,#bk20946.b-both_diff > .column,#bk20946.b-both_diff > .g-column,#bk20946.b-headlines > .column,#bk20946.b-headlines > .g-column,#bk20946.b-album > .column,#bk20946.b-album > .g-column,#bk20946.b-tab > .column,#bk20946.b-tab > .g-column,#bk20946.b-accordion > .column,#bk20946.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk20946 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
